{% extends "base.html" %}
{% block content %}
<br>
<br>
<br>
  <div class="container">
      <div class="card">
        <div class="card-content">
            <h2>Contact</h2>
            <hr>
            <p>
                <div class="row">
                    <div class="col s3"><i class="material-icons">mail</i></div>
                    <div class="col s6 offset-s3">contact@irobotechart.com</div>
                </div>
                <div class="row">
                    <div class="col s3"><i class="material-icons">phone</i></div>
                    <div class="col s6 offset-s3">+33 7 68 38 20 15 </div>
                </div>
            <div class="row">
                    <div class="col s3"><i class="material-icons">home</i></div>
                    <div class="col s6 offset-s3">Clg Anita Conti, Rue Monistrol, 56100 Lorient</div>
                </div>
            </p>
        </div>
        <div class="card-tabs">
          <ul class="tabs tabs-fixed-width">
            <li class="tab"><a href="https://www.facebook.com/iRoboTechArt-844492408905318/">Facebook</a></li>
            <li class="tab"><a href="https://twitter.com/">Twitter</a></li>
            <li class="tab"><a href="https://www.instagram.com/irobotechart/?hl=fr">Instagram</a></li>
            <li class="tab"><a href="https://www.youtube.com/channel/UCeMqgYD5KnGHrifLpHZqryQ">Youtube</a></li>
          </ul>
        </div>
      </div>
    </div>
{% endblock content %}
